{
    "values": [
		"minecraft:air",
		"minecraft:light_gray_concrete_powder",
		"minecraft:water",
		"minecraft:spruce_trapdoor",
		"minecraft:oak_trapdoor",
		"minecraft:rail",
		"minecraft:scaffolding"
	]
}